---- Crear parametro general para poder filtrar por tercero_comprador.

declare @licencia as varchar(100)

if not exists(select * from gen_config where modulo = 'ots' and config = 'EquiposPorTercerocomprador' )
begin

set @licencia =(SELECT uid FROM [seg_usuario] where id=1)
exec ins_gen_config @licencia,'01',1,1,'EquiposPorTercerocomprador','','ots','0','Permite filtrar los equipos por tercero comprador' 

end